Bug 884976 - ghc-vector-space-0.8.6 is available
ghc-vector-space-0.8.6 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-vector-space (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-07 03:17 EST by Upstream Release Monitoring
Modified: 2013-03-26 00:52 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-vector-space-0.8.6-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-26 00:52:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-12-07 03:17:57 EST
Latest upstream release: 0.8.5
Current version in Fedora Rawhide: 0.8.4
URL: http://hackage.haskell.org/packages/archive/vector-space/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-12-09 09:28:19 EST
Latest upstream release: 0.8.6
Current version in Fedora Rawhide: 0.8.4
URL: http://hackage.haskell.org/packages/archive/vector-space/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Jens Petersen 2013-03-12 11:39:42 EDT
committed
Comment 3 Jens Petersen 2013-03-26 00:52:26 EDT
Built for F20

Note You need to log in before you can comment on or make changes to this bug.